Bug 134040 - adding language changes system locale setting
Summary: adding language changes system locale setting
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 06:31 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: anaconda-10.0.3.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 03:08:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-09-29 06:31:29 UTC
Description of problem:
When you add languages now on the language selection screen,
the system locale (language) combo selector changes too. 

Version-Release number of selected component (if applicable):
anaconda-10.0.3.6-1

How reproducible:
Every time.

Steps to Reproduce:
1. Add a language to be installed on lang screen.
  
Actual results:
System locale selector changes for every language added.

Expected results:
Not to change.

Additional info:
I find this new behaviour very confusing.
My test install today ended up running in Bengali
though I had actually noticed the new behaviour...

Comment 1 Jeremy Katz 2004-09-29 16:08:32 UTC
Fixed in CVS

Comment 2 Lawrence Lim 2004-09-30 07:25:05 UTC
Thanks, will confirm the bug for you once it is available in rawhide.

Comment 3 Lawrence Lim 2004-10-06 03:08:38 UTC
Confirmed fixed. 

Tested with anaconda-10.0.3.14-1 and have observed that the system
locale selector does not change for every language added.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.